/* @override http://fray.local/stylesheets/master.css */

/* global
--------------------------------------------- */

body {
	font-family: Georgia;
	color: #333;
	}

/* links */

a {
	color: #900;
	text-decoration: none;
	}
a:hover {
	color: #c00;
	text-decoration: underline;
	}

/* layout */

div#page {
	margin-bottom: 30px;
	padding-top: 42px;
	}
body.issue3 div#page {
	margin-bottom: 57px;
	}
body.story div#page {
	margin-bottom: 78px;
	padding-top: 0;
	}
div#issue, div#content, div#promo {
	float: left;
	margin-left: 20px;
	}
.inner {
	margin: 0 auto;
	padding: 0 10px;
	width: 940px;
	}


/* header
--------------------------------------------- */

div#header {
	height: 244px;
	background: #96ba38 url(/images/layout/header/bg.png) repeat-x;
	}
body.issue3 div#header {
	padding-top: 25px;
	height: 50px;
	}

/* issue */

div#header p.issue, div#header p.issue a {
	display: block;
	float: left;
	width: 206px;
	height: 145px;
	}
div#header p.issue {
	margin: 78px 0 -3px;
	text-indent: -9999px;
	background: url(/images/layout/header/issue.png) no-repeat;
	}

/* home */

div#header p.home a {
	display: block;
	float: left;
	margin: 27px 0 0 16px;
	text-indent: -9999px;
	width: 493px;
	height: 247px;
	}
body.issue3 div#header p.home a {
	display: block;
	float: none;
	width: 644px;
	height: 24px;
	margin: 0 auto;
	background: url(/images/layout/header/home-s.png) no-repeat;
	}
div#header p.home a {
	background: url(/images/layout/header/home-l-white.png) no-repeat;
	}
body.story div#header p.home a {
	height: 226px;
	background: url(/images/layout/header/home-l-black.png) no-repeat;
	}

/* subscribe */

div#header p.subscribe a {
	display: block;
	float: right;
	margin: 111px -6px 35px 0;
	width: 151px;
	height: 246px;
	text-indent: -9999px;
	background: url(/images/layout/header/subscribe.png) no-repeat;
	}
body.story div#header p.subscribe {
	margin-bottom: 0;
	}

/* banner */

div#banner {
	height: 45px;
	background: black;
	}
div#banner a {
	display: block;
	width: 780px;
	height: 48px;
	text-indent: -9999px;
	background: url(/images/layout/header/banner.png) center center no-repeat;
	}


/* content
--------------------------------------------- */

div#content {
	width: 460px;
	}
body.issue3 div#content, body.story div#content {
	margin-left: 0;
	width: 940px;
	}
body.story div#content {
	margin-left: 0;
	}
div#content p.intro, div#content p.outro {
	font-size: 14px;
	line-height: 21px;
	}
div#content p.intro {
	margin-bottom: 24px;
	}
div#content p.outro {
	margin-top: 24px;
	}

/* story */

div#content div.story, div#content a.story {
	margin-bottom: 21px;
	padding-left: 160px;
	color: #000;
	font-size: 14px;
	line-height: 21px;
	background-repeat: no-repeat !important;
	background-position: 0 0 !important;
	}
div#content a.story {
	text-decoration: none !important;
	}
div#content div.story h2, div#content a.story span.heading {
	margin-bottom: 3px;
	font-size: 18px;
	line-height: 21px;
	font-weight: bold;
	}
div#content a.story span.heading {
	color: #900;
	}
div#content a.story:hover span.heading {
	color: #c00;
	text-decoration: underline;
	}
div#content div.story p.byline, div#content a.story span.byline {
	margin-top: 3px;
	color: #666;
	font-size: 12px;
	line-height: 18px;
	font-style: italic;
	}
div#content a.story, div#content a.story span.desc, div#content a.story span.byline {
	display: block;
	}


/* promo
--------------------------------------------- */

div#promo {
	width: 140px;
	}

/* ad */

div#promo div#ad {
	margin-bottom: 36px;
	border: 1px solid #867c6a;
	padding: 9px;
	width: 120px;
	color: #5c564d; 
	}
div#promo div#ad p {
	margin-top: 12px;
	font-size: 12px;
	line-height: 15px;
	}
div#promo div#ad a.via {
	color: #888;
	}

/* issue */

div#promo a.issue {
	display: block;
	width: 140px;
	height: 228px;
	text-indent: -9999px;
	background: url(/images/promo/sexndeath.jpg) 0 0 no-repeat;
	}
div#promo a.issue:hover, div#promo a.issue:focus {
	background-position: 0 -228px;
	}


/* issue 2
--------------------------------------------- */

body.issue2 h1 {
	display: none;
	}


/* issue 2 -> issue
--------------------------------------------- */

div#issue {
	margin-left: 0;
	width: 300px;
	}
div#issue img {
	margin-left: -4px;
	}
div#issue p {
	margin-top: 12px;
	font-size: 14px;
	line-height: 21px;
	}
div#issue p a {
	color: #333;
	text-decoration: none;
	}

/* subscribe link */

div#issue a.subscribe {
	display: block;
	margin-top: 18px;
	width: 280px;
	height: 53px;
	text-indent: -9999px;
	background: url(/images/buttons/subscribe.png) 0 0 no-repeat;
	}
div#issue a.subscribe:hover, div#issue a.subscribe:focus {
	background: url(/images/buttons/subscribe.png) 0 -53px no-repeat;
	}


/* issue 3
--------------------------------------------- */

body.issue3 div#content {
	margin-top: -13px;
	background: url(/images/issues/sexndeath_illo.png) 0 0 no-repeat;
	}

/* header */

body.issue3 div.header {
	margin: 21px 0 36px 315px;
	width: 566px;
	height: 241px;
	text-indent: -9999px;
	background: url(/images/issues/sexndeath_header.png) no-repeat;
	}

/* body */

body.issue3 div.section {
	float: left;
	margin-left: 20px;
	width: 280px;
	padding-right: 20px;
	}
body.issue3 div.section.first {
	margin-top: 216px;
	margin-left: 0;
	}
body.issue3 div.section p, body.issue3 div.section li {
	margin-bottom: 12px;
	font-size: 16px;
	line-height: 24px;
	}

/* footer */

body.issue3 div.footer {
	color: #666;
	font-size: 14px;
	line-height: 21px;
	font-style: italic;
	}
body.issue3 div.footer a {
	display: block;
	margin: 18px auto 36px;
	width: 841px;
	height: 18px;
	text-indent: -9999px;
	background: url(/images/issues/sexndeath_footer.png) no-repeat;
	}


/* story
--------------------------------------------- */

div#story {
	float: left;
	margin-bottom: 24px;
	width: 780px;
	}

/* title */

div#story p.excerpt, div#story p.byline {
	margin-left: 160px;
	width: 580px;
	font-size: 21px;
	line-height: 30px;
	text-indent: 0;
	}
div#story p.excerpt {
	margin-top:-42px;
	}
div#story p.byline {
	margin-bottom: 45px;
	color: #666;
	font-size: 18px;
	}
div#story div.title {
	margin-left: 160px;
	margin-bottom: 60px;
	background-repeat: no-repeat !important;
	background-position: top center !important;
	}
div#story div.title h1, div#story div.title p {
	text-indent: -9999px;
	}

/* body */

div#story div.main {
	margin-bottom: 24px;
	width: 780px;
	}
div#story div.body {
	float: right;
	width: 620px;
	}
div#story img.illo {
	float: left;
	margin-left: -160px;
	margin-right: 20px;
	margin-bottom: 20px;
	}
div#story img.illort {
	float: right;
	margin-right: -160px;
	margin-left: 20px;
	margin-bottom: 20px;
	}
div#story div.main div.body p {
	color: #000;
	font-size: 16px;
	line-height: 21px;
	text-indent: 35px;
	}
div#story div.main div.body p.first {
	text-indent: 0px;
	}
div#story div.main div.body p.qna {
	text-indent: 0px;
	margin-bottom:21px;
	}
img.icon {
	margin-left: 3px;
	}

/* about */

div.about {
	float: left;
	width: 140px;
	color: #666;
	font-size: 14px;
	line-height: 21px;
	font-style: italic;
	}
div.about p {
	margin-bottom: 21px;
	}

/* promo */

body.story div#promo {
	float: right;
	margin-left: 0;
	}

/* footer */

body.story div.footer {
	margin-left: 160px;
	width: 620px;
	}
div#content div.stories {
	float: left;
	width: 460px;
	}
div#content div.issue {
	float: right;
	width: 140px;
	}
div#content div.issue img {
	margin-bottom: 6px;
	font-size: 12px;
	line-height: 18px;
	}
div#content div.issue p {
	font-size: 12px;
	line-height: 18px;
	}
div#content div.issue a {
	color: #333;
	text-decoration: none;
	}
div#content div.issue a.subscribe {
	color: #900 !important;
	font-weight: bold;
	}
div#content div.issue a.subscribe:hover {
	color: #c00 !important;
	}


/* footer
--------------------------------------------- */

div#footer {
	padding-bottom: 51px;
	color: #333f13;
	text-align: center;
	background-color: #96ba38;
	}
div#footer form {
	padding: 12px;
	color: #fff;
	font-size: 14px;
	background-color: #000;
	}
div#footer form a {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	}
div#footer form p {
	display: inline;
	}
div#footer form input.text {
	margin: 0 3px 0 10px;
	padding-left: 2px;
	color: #666;
	font-size: 12px;
	}
div#footer ul {
	margin-top: 36px;
	margin-bottom: 21px;
	font-size: 16px;
	}
div#footer ul li {
	display: inline;
	margin: 0 10px;
	font-weight: bold;
	}
div#footer p {
	font-size: 14px;
	line-height: 18px;
	}

/* hosting link */

div#footer p.hosting a {
	display: block;
	margin: 24px auto 0;
	width: 179px;
	height: 16px;
	text-indent: -9999px;
	background: url(/images/layout/footer/hosting.jpg) no-repeat;
	}


/* self-clearing
--------------------------------------------- */

.group:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
    }